.sub_menu_list {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0 0 0;
    min-width: 959px;
}
.container_sub_menu {
   width: 100%;
  overflow-x: auto;
}
.sub_menu_list li {
    display: flex;
    color: #929AAB;
    font-size: .7rem;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0 15px 10px 15px;
    background-color: white;
    padding: 15px 5px 30px 5px;
    border-radius: 50px;
    width: 105px;
    text-align: center;
}
.sub_menu_list li:hover {
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.09);
}
.sub_menu_list_image {
    width: 46px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    background-image: url("/subMenu.jpg");
}
.sub_menu_list_image img {
    max-width: 40px;
    max-height: 40px;
}
@media all and (max-width: 1224px) {
    .sub_menu_list li {
        margin: 0 5px 10px 5px;
    }
}